Subject: Re: [PATCH v4 5/9] rebase: add coverage of other incompatible options

From: Junio C Hamano <[email-masked]>
Date: Tue, 24 Jan 2023 06:48:30 -0800

Phillip Wood <[email-masked]> writes:

> On reflection that is only true for (B). I agree that we should error
> out on (A) which we don't at the moment.
>
> I'd support a change that errors out on (A) and (C) but continues to
> allow (B) and (D). I think we can do that with the diff below

Thanks, both of you, for well reasoned design work and respectful
communication.